<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:id="@android:id/background">
        <shape>
            <!--设置大小-->
            <size android:height="8dp"/>

            <!--设置圆角-->
            <corners android:radius="8dp" />
            <gradient
                android:angle="0"
                android:startColor="#303030"
                android:endColor="#303030"/>
        </shape>
    </item>

    <item android:id="@android:id/progress">
        <clip>
            <scale
                android:scaleWidth="100%"
                android:drawable="@drawable/shape_seekbar"/>
        </clip>
    </item>
</layer-list>